Linux Kernel 'ecryptfs_write_metadata_to_contents()' Information Disclosure Vulnerability

Bugtraq ID: 34216
Class: Design Error
CVE: CVE-2009-0787
Remote: No
Local: Yes
Published: Mar 23 2009 12:00AM
Updated: Nov 24 2009 05:15PM
Credit: Florian Streibelt
Vulnerable: VMWare vMA 4.0
VMWare ESX Server 4.0
Red Hat Enterprise Linux Desktop 5 client
Red Hat Enterprise Linux 5 Server
Linux kernel 2.6.28 .8
Linux kernel 2.6.28 .6
Linux kernel 2.6.28 .5
Linux kernel 2.6.28 .3
Linux kernel 2.6.28 .2
Linux kernel 2.6.28 .1
Linux kernel 2.6.28 -rc7
Linux kernel 2.6.28 -rc5
Linux kernel 2.6.28 -rc1
Linux kernel 2.6.28 -git7
Linux kernel 2.6.28
Linux kernel 2.6.28.4
Not Vulnerable: VMWare vMA 4.0 Patch 2
Linux kernel 2.6.28 .9


 

Privacy Statement
Copyright 2010, SecurityFocus